"""Migrate BitBucket services to webhooks

Revision ID: 437ee6269a9d
Revises: 154f2befdfbe
Create Date: 2015-07-21 14:03:44.964200

"""

from util.migratebitbucketservices import run_bitbucket_migration

# revision identifiers, used by Alembic.
revision = '437ee6269a9d'
down_revision = '2e09ad97b06c'

from alembic import op
import sqlalchemy as sa


def upgrade(tables):
    run_bitbucket_migration()


def downgrade(tables):
    pass
